.ValjSortordning{
	display:none !important;
}

/*mediaquery*/
/* @media screen and (min-width: 48.01em) { */
@media screen and (min-width: 1048px) {
	.Artgrupp_header{
		position: -webkit-sticky;
		position: sticky;
		top: 65px;
		left: 0;
		width: 0;
		height: fit-content;
		overflow: hidden;
		-webkit-transition: width 700ms ease-in-out;
		transition: width 700ms ease-in-out;
	}
	#showFilterButton {
		display: none;
	}
	.showFilterText:hover{
		text-decoration: underline;
		cursor: pointer;
	}
	.artgrp_section.active .Artgrupp_header {
		/* width: 21.5%; */
		width: 22%;
		height: fit-content;
	}
	.PT_Wrapper_All{
		width: 100%;
		-webkit-transition: width 700ms ease-in-out;
		transition: width 700ms ease-in-out;
	}
	.artgrp_section.active .PT_Wrapper_All{
		/* width: calc(78.5% - 40px); */
		width: calc(77%);
	}
}

#filterSection{
	flex-wrap: wrap;
}

#new_more_of_it{
	display: none !important;
}

.f-wrap{
	flex-wrap: wrap;
}
.align-center{
	align-items: center;
}

/* .artgrp_section.active {
    grid-template-columns: 1fr 4fr;
}
.artgrp_section {
    grid-template-columns: 1fr;
} */
.filter_item {
    min-width: 100%;
    text-align: left;
	border-bottom: 1px solid #c1c1c1;
	padding: 0.5rem;
}
#selected_filters, .ClearFilterWrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 0.5rem;
    margin-block: 1rem;
}
#selected_filters:empty, #selected_filters:empty + .ClearFilterWrapper {
	display: none;
}
.ClearFilterWrapper {
    margin-left: 0.5rem;
}

.btn-outline {
    padding: 3px 5px;
    border: 1px solid #000;
	cursor: pointer;
}

.active_nbr{margin-left: 5px;}

@media screen and (min-width: 48.01em) {

	.Artgrupp_header_filter {
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: flex-start;
		padding:0 0.5rem;
		/* padding-right: 0; TODO */
	}
}

.article:empty, .Artiklar_Totalt {
	display: none;
}

.Toplist,
.Topoffer {
	text-align: left;
}

.contentWrap {
    display: flex;
    align-items: center;
}

.contentWrap .text, .contentWrap .bild {
    width: 50%;
}



.Artgrp_VisaFler>span,
.Artgrp_VisaFler a {
	font-size: 0.7rem;
	padding: 3px 5px;
	color: var(--base-color2);
	border-radius: var(--border-radius2);
}
#VisaFlerArtiklar_Ajax_Button, #new_more_of_it{
	padding: 1em 2em;
	width: auto;
}

@media screen and (max-width: 48em) {
	.contentWrap {
	    flex-wrap: wrap;
	}

	.contentWrap .text, .contentWrap .bild {
	    width: 100%;
	}

	.contentWrap .text {line-height: 22px;}

	.filterknapp_wrapper{
		position: absolute;
		top: 0;
		right: 0;
	}
	
	.filter-showmore.btn{
		background: transparent;
		color: #000;
		border: 0;
	}
	.filter-showmore.btn:after{font-family: "Font Awesome 5 Pro";content: "\f324"; margin-left: .5em;}
}
@media screen and (min-width: 48.01em) {
	.PT_Wrapper .img-wrapper:not(.img-wrapper-sec){
		opacity: 1;
		transition: 0.3s;
	}
	.PT_Wrapper .img-slider:hover .img-wrapper:not(.img-wrapper-sec):not( ~ .img-wrapper-sec){
		opacity: 0;
		transition: 0.3s;
	}
	.PT_Wrapper .img-wrapper.img-wrapper-sec {
	    position: absolute;
	    opacity: 0;
	    transition: 0.3s;
	}
	.PT_Wrapper .img-slider:hover .img-wrapper.img-wrapper-sec {
	    opacity: 1;
	    transition: 0.3s;
	}
	.PT_Wrapper .img-wrapper.img-wrapper-sec {
		position: absolute;
	}
}


#VisaFlerArtiklar_Ajax_Button ~ #new_more_of_it{
	display: none !important;
}